body {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -200px;
    margin-left: -60px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
}

header {
    font-size: 1rem;
}

table {
    margin-top: 2rem;
    border-collapse: collapse;
    font-size: 4rem;
}

table td {
    width: 5rem;
    height: 5rem;
}

table td:hover {
    background-color: lightgrey;
}

table td:active {
    background-color: darkgray;
}

table tr:first-child,
table tr:nth-child(2) {
    border-bottom: 0.2rem solid darkgray;
}

table tr td:first-child,
table td:nth-child(2) {
    border-right: 0.2rem solid darkgray;
}

button {
    margin-top: 1rem;
    font-size: 1.5rem;
    width: 8rem;
    height: 3rem;
    background-color: gainsboro;
    border: 1px solid darkgray;
}
